body {
    position: relative;
}

@include mobile {
    img {
        -moz-user-select: none;
        -webkit-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-user-drag: none;
        user-drag: none;
        -webkit-touch-callout: none;
    }
}

.mt {
    @include rel-block;
    padding-top: 10.8rem !important;

    @include mobileMax {
        padding-top: 5rem !important;
    }
}

.container-2 {
    @include rel-block;
    margin: 0 auto;
    max-width: 94%;
    width: 100%;

    @media (min-width: 1660px) {
        max-width: 165rem;
        width: 87.95180722891565%;
    }

    @include mobileMax {
        max-width: 100%;
    }
}

.container-recruiter {
    min-height: 100vh;
}

// ANI
.ani {
    div {
        background: linear-gradient(90deg, $blc 50%, #f2f2f2 50%);
        background-size: 200% 100%;
        background-position-x: 100%;
        color: transparent;
        background-clip: text !important;
        -webkit-background-clip: text;
        transition: background-size 1s ease-in;
    }
}

// SOCIAL LINKS
.social-links {
    display: flex;
    flex-wrap: wrap;
    column-gap: 2rem;

    li {
        a {
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 4rem;
            aspect-ratio: 1;
            background-color: $blc;
            border-radius: 50px;
            @include bg;

            &:hover {
                background: $orange;
            }
        }
    }
}


#wpadminbar {
    @media only screen and (max-width: 1199px) {
        display: none
    }

}

picture img,
.img-fluid {
    max-width: 100%;
    height: auto
}

/**:focus {
outline:2px solid red !important;
}*/

body.using-mouse :focus {
    outline: none !important;
}

figure {
    margin: 0
}


.full {
    padding: 0 5%;

    @media only screen and (min-width: 1366px) {
        padding-left: calc(calc(100% - 1240px) / 2);
        padding-right: 0;
    }
}

.full-right {
    padding: 0 5%;

    @media only screen and (min-width: 1366px) {
        padding-right: calc(calc(100% - 1240px) / 2);
        padding-left: 0;
    }
}

.container {
    @include rel-block;
    margin: 0 auto;

    @media (max-width: 1365px) {
        margin: 0 auto;
        max-width: 100%;
        padding: 0 5%;
    }

    @media only screen and (min-width: 1366px) {
        width: 100%;
        max-width: 124rem;
    }
}


// body.admin-bar .navbar {
//     top: 3.2rem;
// }

.menu-open {
    overflow: hidden !important;
    max-height: 100% !important;
}

.wpcf7 .ajax-loader {
    @include rel-block;
    margin: 0 auto;
    margin-top: 2rem;
}

#cn-notice-text {
    color: $white !important;
    font-size: 13px;
}

// .cookie-notice-container {
//     padding: 5px 15px !important
// }

.cn-button {
    color: $white;
    font-size: 1.2rem;
    padding: .5rem 1rem;
    margin-top: .5rem;
    display: inline-block;
}

.grecaptcha-badge {
    display: none
}

.fancybox-active {
    height: inherit
}


.ajax-loader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    opacity: 0;
    visibility: hidden;
    transition: .3s;
}

.ajax-loader.is-active {
    opacity: 1;
    visibility: visible;
}

.ajax-loader:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    transform: translate(-50%, -50%);
    border: 3px solid $orange;
    border-top-color: transparent;
    border-radius: 50%;
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}

@-webkit-keyframes rotating

/* Safari and Chrome */
    {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@media (max-width: 1200px) {
    .owl-nav {
        display: flex;
        column-gap: 1rem;
        padding-top: 5rem;

        .disabled {
            opacity: .5
        }
    }

    .owl-carousel .disable {
            opacity: .5
        }

    .owl-carousel .owl-nav button.owl-next,
    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel button.owl-dot {
        width: 5rem;
        height: 5rem;
        border-radius: 50%;
        background: $orange !important;
        display: block;

        span {
            display: none;
        }

        &:before {
            background: url(../svg/arrow-right-work.svg) 50% no-repeat;
            background-size: 100% 100%;
            content: "";
            display: inline-block;
            height: 2rem;
            width: 2rem;
        }
    }

    .owl-prev {

        &:before {
            transform: rotate(180deg)
        }
    }

    .owl-dots {
        display: none;
    }
}